idefix:
  Host: idefix
  InitScript: sudo stdbuf -oL /home/oaicicd/quectel-CM/quectel-CM -4 -s oai.ipv4 &> /tmp/quectel-cm.log &
  TermScript: sudo -S killall --signal SIGKILL quectel-CM
  AttachScript: sudo python3 ci_ctl_qtel.py /dev/ttyUSB2 wup
  DetachScript: sudo python3 ci_ctl_qtel.py /dev/ttyUSB2 detach
  NetworkScript: ip a show dev wwan0
  IF: wwan0
  MTU: 1500
  Trace: True
  LogStore: /media/usb-drive/ci_qlogs
nrmodule2_quectel:
  Host: nrmodule2
  InitScript: sudo stdbuf -oL /home/nrmodule2/quectel-CM/quectel-CM -4 -s oai.ipv4 &> /tmp/quecel-cm.log &
  TermScript: sudo -S killall --signal SIGKILL quectel-CM
  AttachScript: sudo python3 ci_ctl_qtel.py /dev/ttyUSB2 wup
  DetachScript: sudo python3 ci_ctl_qtel.py /dev/ttyUSB2 detach
  NetworkScript: ip a show dev wwan0
  IF: wwan0
  MTU: 1500
  LogStore: /media/ci_qlogs

adb_ue_1:
  Host: nano
  InitScript: /home/oaicicd/ci_ctl_adb.sh initialize R3CM40LZPHT
  TermScript: /home/oaicicd/ci_ctl_adb.sh terminate R3CM40LZPHT
  AttachScript: /home/oaicicd/ci_ctl_adb.sh attach R3CM40LZPHT
  DetachScript: /home/oaicicd/ci_ctl_adb.sh detach R3CM40LZPHT
  CheckStatusScript: /home/oaicicd/ci_ctl_adb.sh check R3CM40LZPHT
  DataEnableScript: adb -s R3CM40LZPHT shell "svc data enable"
  DataDisableScript: adb -s R3CM40LZPHT shell "svc data disable"
  NetworkScript: adb -s R3CM40LZPHT shell "ip address show | grep rmnet_data0"
  CmdPrefix: adb -s R3CM40LZPHT shell
  MTU: 1500
  LogStore: /media/usb-drive/ci_adb_1-logs
adb_ue_2:
  Host: nano
  InitScript: /home/oaicicd/ci_ctl_adb.sh initialize 5200c00db4413517
  TermScript: /home/oaicicd/ci_ctl_adb.sh terminate 5200c00db4413517
  AttachScript: /home/oaicicd/ci_ctl_adb.sh attach 5200c00db4413517
  DetachScript: /home/oaicicd/ci_ctl_adb.sh detach 5200c00db4413517
  CheckStatusScript: /home/oaicicd/ci_ctl_adb.sh check 5200c00db4413517
  DataEnableScript: adb -s 5200c00db4413517 shell "svc data enable"
  DataDisableScript: adb -s 5200c00db4413517 shell "svc data disable"
  NetworkScript: adb -s 5200c00db4413517 shell "ip address show | grep rmnet"
  CmdPrefix: adb -s 5200c00db4413517 shell
  MTU: 1500
  LogStore: /media/usb-drive/ci_adb_2-logs

amarisoft_ue:
  Host: amariue
  InitScript: /root/2023-06-10/lteue-linux-2023-06-10/lteue /root/oaicicd/ran_sa_aw2s_asue/aw2s-multi-20897-2x2.cfg &
  TermScript: /root/2023-06-10/libs/ws.js -t 10 127.0.0.1:9002 '{"message":"quit"}' || killall -KILL lteue-avx2
amarisoft_ue_1:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":1}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":1}'
  NetworkScript: ip netns exec ue1 ip a show dev pdn0
  CmdPrefix: ip netns exec ue1
  MTU: 1500
amarisoft_ue_2:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":2}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":2}'
  NetworkScript: ip netns exec ue2 ip a show dev pdn0
  CmdPrefix: ip netns exec ue2
  MTU: 1500
amarisoft_ue_3:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":3}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":3}'
  NetworkScript: ip netns exec ue3 ip a show dev pdn0
  CmdPrefix: ip netns exec ue3
  MTU: 1500
amarisoft_ue_4:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":4}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":4}'
  NetworkScript: ip netns exec ue4 ip a show dev pdn0
  CmdPrefix: ip netns exec ue4
  MTU: 1500
amarisoft_ue_5:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":5}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":5}'
  NetworkScript: ip netns exec ue5 ip a show dev pdn0
  CmdPrefix: ip netns exec ue5
  MTU: 1500
amarisoft_ue_6:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":6}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":6}'
  NetworkScript: ip netns exec ue6 ip a show dev pdn0
  CmdPrefix: ip netns exec ue6
  MTU: 1500
amarisoft_ue_7:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":7}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":7}'
  NetworkScript: ip netns exec ue7 ip a show dev pdn0
  CmdPrefix: ip netns exec ue7
  MTU: 1500
amarisoft_ue_8:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":8}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":8}'
  NetworkScript: ip netns exec ue8 ip a show dev pdn0
  CmdPrefix: ip netns exec ue8
  MTU: 1500
amarisoft_ue_9:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":9}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":9}'
  NetworkScript: ip netns exec ue9 ip a show dev pdn0
  CmdPrefix: ip netns exec ue9
  MTU: 1500
amarisoft_ue_10:
  Host: amariue
  AttachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_on","ue_id":10}'
  DetachScript: /root/2023-06-10/libs/ws.js 127.0.0.1:9002 '{"message":"power_off","ue_id":10}'
  NetworkScript: ip netns exec ue10 ip a show dev pdn0
  CmdPrefix: ip netns exec ue10
  MTU: 1500

oai_ue_caracal:
  Host: caracal
  AttachScript: 'docker start oai-nr-ue'
  DetachScript: 'docker stop oai-nr-ue'
  NetworkScript: ip a show dev oaitun_ue1
  IF: oaitun_ue1
  MTU: 1500

lte_oai_ue_carabe:
  Host: carabe
  NetworkScript: docker exec lte-b200-ue-fdd-10Mhz-tm1 ip a show dev oaitun_ue1
  CmdPrefix: docker exec lte-b200-ue-fdd-10Mhz-tm1
  IF: oaitun_ue1
  MTU: 1500

rfsim5g_gnb_nos1:
  Host: localhost
  NetworkScript: docker exec rfsim5g-oai-gnb ip a show dev oaitun_enb1
  CmdPrefix: docker exec rfsim5g-oai-gnb
  IF: oaitun_enb1

rfsim5g_ue:
  Host: localhost
  NetworkScript: docker exec rfsim5g-oai-nr-ue ip a show dev oaitun_ue1
  CmdPrefix: docker exec rfsim5g-oai-nr-ue
  IF: oaitun_ue1
  AttachScript: docker start rfsim5g-oai-nr-ue
  DetachScript: docker stop rfsim5g-oai-nr-ue
  MTU: 1500

rfsim5g_ue2:
  Host: localhost
  NetworkScript: docker exec rfsim5g-oai-nr-ue2 ip a show dev oaitun_ue1
  CmdPrefix: docker exec rfsim5g-oai-nr-ue2
  IF: oaitun_ue1
  AttachScript: docker start rfsim5g-oai-nr-ue2
  DetachScript: docker stop rfsim5g-oai-nr-ue2
  MTU: 1500

rfsim5g_ext_dn:
  Host: localhost
  NetworkScript: docker exec rfsim5g-oai-ext-dn ip a show dev eth0
  CmdPrefix: docker exec rfsim5g-oai-ext-dn

rfsim4g_ue:
  Host: localhost
  NetworkScript: docker exec rfsim4g-oai-lte-ue0 ip a show dev oaitun_ue1
  CmdPrefix: docker exec rfsim4g-oai-lte-ue0
  IF: oaitun_ue1

rfsim4g_ext_dn:
  Host: localhost
  NetworkScript: docker exec rfsim4g-trf-gen ip a show dev eth0
  CmdPrefix: docker exec rfsim4g-trf-gen

rfsim4g_enb_nos1:
  Host: localhost
  NetworkScript: docker exec rfsim4g-oai-enb ip a show dev oaitun_enb1
  CmdPrefix: docker exec rfsim4g-oai-enb
  IF: oaitun_enb1

l2sim5g_ue:
  Host: localhost
  NetworkScript: docker exec l2sim-oai-nr-ue0 ip a show dev oaitun_ue1
  CmdPrefix: docker exec l2sim-oai-nr-ue0
  IF: oaitun_ue1

l2sim5g_ext_dn:
  Host: localhost
  NetworkScript: docker exec l2sim-oai-ext-dn ip a show dev eth0
  CmdPrefix: docker exec l2sim-oai-ext-dn

l2sim4g_ue:
  Host: localhost
  NetworkScript: docker exec l2sim4g-oai-lte-ue1 ip a show dev oaitun_ue1
  CmdPrefix: docker exec l2sim4g-oai-lte-ue1
  IF: oaitun_ue1

l2sim4g_ext_dn:
  Host: localhost
  NetworkScript: docker exec l2sim4g-trf-gen ip a show dev eth0
  CmdPrefix: docker exec l2sim4g-trf-gen
